require 'rails_helper'

RSpec.describe "social_links/show", type: :view do
  before(:each) do
    assign(:social_link, SocialLink.create!(
      profile: nil,
      url: "Url"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(//)
    expect(rendered).to match(/Url/)
  end
end
